<br>
<br>
<br>
<div class="container">
  <div class="row s_product_inner">
    <div class="col-lg-6">
      <div class="s_product_img">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="https://app-4a240999-9341-4962-8060-96.herokuapp.com/produit/getPhoto/{{prod?.image}}" alt="First slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="https://app-4a240999-9341-4962-8060-96.herokuapp.com/produit/getPhoto/{{prod?.image}}" alt="Second slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="https://app-4a240999-9341-4962-8060-96.herokuapp.com/produit/getPhoto/{{prod?.image}}" alt="Third slide">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-lg-5 offset-lg-1">
      <div class="s_product_text">
        <h3>{{prod?.NomProduit}}</h3>
        <ul class="list">
          <li>
            <a  >
              <span>{{prod?.prix}}</span></a>
          </li>
          <li>
            <a h>
              <span>disponibilité</span> : In Stock</a>
          </li>
        </ul>
        <p>Mill Oil is an innovative oil filled radiator with the modern technology. If you are looking for something that
          can make your interior look awesome, and at the same time give you the pleasant warm feeling during the winter.</p>

        <div class="card_area">
          <a class="main_btn" style="border-radius: 0px ; background-color: black">Add to Chart</a>

          <h4 style="text-decoration: underline;color:black; padding: 5%;">Add to wish list</h4>

        </div>
      </div>
    </div>
  </div>
</div>
